/*     995155 : 타이틀 텍스트      */

.title__995155__ {font-size:0}
.title__995155__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__995155__ p:before {content:'';position:absolute;background:#9fc3e7;font-size:0}

.title__995155__.style_top p {padding-top:10px}
.title__995155__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__995155__.style_right p {padding-right:14px}
.title__995155__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__995155__.style_bottom p {padding-bottom:12px}
.title__995155__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__995155__.style_left p {padding-left:14px}
.title__995155__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__995155__.style_circle1 p {padding-left:18px}
.title__995155__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__995155__.style_circle2 p {padding-left:18px}
.title__995155__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #9fc3e7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__995155__ p {font-size:20px}
	.title__995155__.style_top p:before {width:20px}
	.title__995155__.style_right p:before {height:20px}
	.title__995155__.style_bottom p:before {width:20px}
	.title__995155__.style_left p:before {height:20px}
}

/*     995135 : 타이틀 텍스트      */

.title__995135__ {font-size:0}
.title__995135__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__995135__ p:before {content:'';position:absolute;background:#9fc3e7;font-size:0}

.title__995135__.style_top p {padding-top:10px}
.title__995135__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__995135__.style_right p {padding-right:14px}
.title__995135__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__995135__.style_bottom p {padding-bottom:12px}
.title__995135__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__995135__.style_left p {padding-left:14px}
.title__995135__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__995135__.style_circle1 p {padding-left:18px}
.title__995135__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__995135__.style_circle2 p {padding-left:18px}
.title__995135__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #9fc3e7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__995135__ p {font-size:20px}
	.title__995135__.style_top p:before {width:20px}
	.title__995135__.style_right p:before {height:20px}
	.title__995135__.style_bottom p:before {width:20px}
	.title__995135__.style_left p:before {height:20px}
}

/*     995145 : 장문 텍스트      */
.textarea__995145__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}

@media all and (min-width:1024px){
	.textarea__995145__ p {font-size:16px}
}

/*     995175 : 타이틀 텍스트      */

.title__995175__ {font-size:0}
.title__995175__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__995175__ p:before {content:'';position:absolute;background:#9fc3e7;font-size:0}

.title__995175__.style_top p {padding-top:10px}
.title__995175__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__995175__.style_right p {padding-right:14px}
.title__995175__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__995175__.style_bottom p {padding-bottom:12px}
.title__995175__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__995175__.style_left p {padding-left:14px}
.title__995175__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__995175__.style_circle1 p {padding-left:18px}
.title__995175__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__995175__.style_circle2 p {padding-left:18px}
.title__995175__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #9fc3e7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__995175__ p {font-size:20px}
	.title__995175__.style_top p:before {width:20px}
	.title__995175__.style_right p:before {height:20px}
	.title__995175__.style_bottom p:before {width:20px}
	.title__995175__.style_left p:before {height:20px}
}

/*     995185 : 장문 텍스트      */
.textarea__995185__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}

@media all and (min-width:1024px){
	.textarea__995185__ p {font-size:16px}
}

/*     995195 : 타이틀 텍스트      */

.title__995195__ {font-size:0}
.title__995195__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__995195__ p:before {content:'';position:absolute;background:#9fc3e7;font-size:0}

.title__995195__.style_top p {padding-top:10px}
.title__995195__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__995195__.style_right p {padding-right:14px}
.title__995195__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__995195__.style_bottom p {padding-bottom:12px}
.title__995195__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__995195__.style_left p {padding-left:14px}
.title__995195__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__995195__.style_circle1 p {padding-left:18px}
.title__995195__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__995195__.style_circle2 p {padding-left:18px}
.title__995195__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #9fc3e7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__995195__ p {font-size:20px}
	.title__995195__.style_top p:before {width:20px}
	.title__995195__.style_right p:before {height:20px}
	.title__995195__.style_bottom p:before {width:20px}
	.title__995195__.style_left p:before {height:20px}
}

/*     995205 : 장문 텍스트      */
.textarea__995205__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}

@media all and (min-width:1024px){
	.textarea__995205__ p {font-size:16px}
}

/*     995215 : 타이틀 텍스트      */

.title__995215__ {font-size:0}
.title__995215__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__995215__ p:before {content:'';position:absolute;background:#9fc3e7;font-size:0}

.title__995215__.style_top p {padding-top:10px}
.title__995215__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__995215__.style_right p {padding-right:14px}
.title__995215__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__995215__.style_bottom p {padding-bottom:12px}
.title__995215__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__995215__.style_left p {padding-left:14px}
.title__995215__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__995215__.style_circle1 p {padding-left:18px}
.title__995215__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__995215__.style_circle2 p {padding-left:18px}
.title__995215__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #9fc3e7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__995215__ p {font-size:20px}
	.title__995215__.style_top p:before {width:20px}
	.title__995215__.style_right p:before {height:20px}
	.title__995215__.style_bottom p:before {width:20px}
	.title__995215__.style_left p:before {height:20px}
}

/*     995235 : 표 2.0      */
.table__995235__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__995235__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__995235__ * {box-sizing:border-box}
.table__995235__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__995235__ td {
	height:35px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;font-family:'Noto Sans KR', sans-serif
}
.table__995235__ td.empty__995235__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__995235__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__995235__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__995235__ > .table_inner {width:800px}
}

/*     995265 : 표 2.0      */
.table__995265__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__995265__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__995265__ * {box-sizing:border-box}
.table__995265__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__995265__ td {
	height:35px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;font-family:'Noto Sans KR', sans-serif
}
.table__995265__ td.empty__995265__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__995265__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__995265__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__995265__ > .table_inner {width:800px}
}

/*     995275 : 표 2.0      */
.table__995275__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__995275__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:0px solid #dddddd}
.table__995275__ * {box-sizing:border-box}
.table__995275__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__995275__ td {
	height:35px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;font-family:'Noto Sans KR', sans-serif
}
.table__995275__ td.empty__995275__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__995275__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__995275__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__995275__ > .table_inner {width:800px}
}

/*     995345 : 표 2.0      */
.table__995345__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__995345__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:0px solid #999999}
.table__995345__ * {box-sizing:border-box}
.table__995345__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__995345__ td {
	height:35px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;font-family:'Noto Sans KR', sans-serif
}
.table__995345__ td.empty__995345__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__995345__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__995345__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__995345__ > .table_inner {width:800px}
}

/*     995365 : 표 2.0      */
.table__995365__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__995365__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:0px solid #999999}
.table__995365__ * {box-sizing:border-box}
.table__995365__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__995365__ td {
	height:35px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;font-family:'Noto Sans KR', sans-serif
}
.table__995365__ td.empty__995365__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__995365__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__995365__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__995365__ > .table_inner {width:800px}
}

/*     995375 : 표 2.0      */
.table__995375__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__995375__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:0px solid #999999}
.table__995375__ * {box-sizing:border-box}
.table__995375__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__995375__ td {
	height:35px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;font-family:'Noto Sans KR', sans-serif
}
.table__995375__ td.empty__995375__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__995375__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__995375__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__995375__ > .table_inner {width:800px}
}

/*     995385 : 표 2.0      */
.table__995385__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__995385__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:0px solid #999999}
.table__995385__ * {box-sizing:border-box}
.table__995385__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__995385__ td {
	height:35px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;font-family:'Noto Sans KR', sans-serif
}
.table__995385__ td.empty__995385__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__995385__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__995385__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__995385__ > .table_inner {width:800px}
}

/*     995395 : 타이틀 텍스트      */

.title__995395__ {font-size:0}
.title__995395__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__995395__ p:before {content:'';position:absolute;background:#9fc3e7;font-size:0}

.title__995395__.style_top p {padding-top:10px}
.title__995395__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__995395__.style_right p {padding-right:14px}
.title__995395__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__995395__.style_bottom p {padding-bottom:12px}
.title__995395__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__995395__.style_left p {padding-left:14px}
.title__995395__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__995395__.style_circle1 p {padding-left:18px}
.title__995395__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__995395__.style_circle2 p {padding-left:18px}
.title__995395__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #9fc3e7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__995395__ p {font-size:20px}
	.title__995395__.style_top p:before {width:20px}
	.title__995395__.style_right p:before {height:20px}
	.title__995395__.style_bottom p:before {width:20px}
	.title__995395__.style_left p:before {height:20px}
}

/*     995405 : 장문 텍스트      */
.textarea__995405__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}

@media all and (min-width:1024px){
	.textarea__995405__ p {font-size:16px}
}

/*     995415 : 타이틀 텍스트      */

.title__995415__ {font-size:0}
.title__995415__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__995415__ p:before {content:'';position:absolute;background:#9fc3e7;font-size:0}

.title__995415__.style_top p {padding-top:10px}
.title__995415__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__995415__.style_right p {padding-right:14px}
.title__995415__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__995415__.style_bottom p {padding-bottom:12px}
.title__995415__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__995415__.style_left p {padding-left:14px}
.title__995415__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__995415__.style_circle1 p {padding-left:18px}
.title__995415__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__995415__.style_circle2 p {padding-left:18px}
.title__995415__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #9fc3e7;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__995415__ p {font-size:20px}
	.title__995415__.style_top p:before {width:20px}
	.title__995415__.style_right p:before {height:20px}
	.title__995415__.style_bottom p:before {width:20px}
	.title__995415__.style_left p:before {height:20px}
}

/*     995425 : 장문 텍스트      */
.textarea__995425__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}

@media all and (min-width:1024px){
	.textarea__995425__ p {font-size:16px}
}

/*     995435 : 표 2.0      */
.table__995435__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__995435__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__995435__ * {box-sizing:border-box}
.table__995435__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__995435__ td {
	height:35px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;font-family:'Noto Sans KR', sans-serif
}
.table__995435__ td.empty__995435__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__995435__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__995435__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__995435__ > .table_inner {width:800px}
}

/*     995445 : 장문 텍스트      */
.textarea__995445__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}

@media all and (min-width:1024px){
	.textarea__995445__ p {font-size:16px}
}

/*     995455 : 표 2.0      */
.table__995455__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__995455__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__995455__ * {box-sizing:border-box}
.table__995455__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__995455__ td {
	height:35px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;font-family:'Noto Sans KR', sans-serif
}
.table__995455__ td.empty__995455__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__995455__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__995455__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__995455__ > .table_inner {width:800px}
}

/*     995945 : 장문 텍스트      */
.textarea__995945__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444;letter-spacing:0;line-height:1.5em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}

@media all and (min-width:1024px){
	.textarea__995945__ p {font-size:16px}
}

/*     995955 : 표 2.0      */
.table__995955__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__995955__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__995955__ * {box-sizing:border-box}
.table__995955__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__995955__ td {
	height:35px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;font-family:'Noto Sans KR', sans-serif
}
.table__995955__ td.empty__995955__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__995955__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__995955__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__995955__ > .table_inner {width:800px}
}

